<section class="content">
  $body$
</section>

<br>

<section class="mt-5 notification is-dark">
  Posté le $date$
  $if(author)$
  $author$
  $endif$
  <div class="mt-2">
    $if(poles)$
    <span>Pôles associés :</span>
    $poles$
    $endif$

    <span>Catégories :</span>
    $if(tags)$
    $tags$
    $endif$
  </div>
</section>
